## librole-eventemitter-perl 0.003

=== debian/changelog ===
librole-eventemitter-perl (0.003-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Dec 2021 00:55:00 +0100

librole-eventemitter-perl (0.003-1) unstable; urgency=low

  * Initial release.
    Closes: #999615 (ITP)

 -- Damyan Ivanov <dmn@debian.org>  Sat, 13 Nov 2021 17:44:30 +0000
