=== debian/control ===
Source: librole-eventemitter-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: librole-tiny-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest-needs-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librole-eventemitter-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librole-eventemitter-perl.git
Homepage: https://metacpan.org/release/Role-EventEmitter
Rules-Requires-Root: no

Package: librole-eventemitter-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         librole-tiny-perl,
         libscalar-list-utils-perl
Description: Perl module providing an event emitter role
 Role::EventEmitter is a simple Role::Tiny role for event emitting objects
 based on Mojo::EventEmitter. This role can be applied to any hash-based
 object class such as those created with Class::Tiny, Moo, or Moose.
