=== debian/watch ===
version=4
https://metacpan.org/release/Role-EventEmitter   .*/Role-EventEmitter-v?@ANY_VERSION@@ARCHIVE_EXT@$
